@charset "UTF-8";

.download_content {
  margin-top: 80px;
  display: flex;
  column-gap: 126px;
}
.download_guide {
  width: 421px;
}
.download_boxes {
  position: relative;
  margin-top: 20px;
}
.download_boxes::before,
.download_boxes::after {
  content: "";
  position: absolute;
  top: 0;
  left: calc(100% + 60px);
  width: 1px;
  border-radius: 1000px;
}
.download_boxes::before {
  height: calc(100% + 124px);
  background-color: rgba(255, 255, 255, 0.4);
}
.download_boxes::after {
  height: 377px;
  background-color: var(--primary);
  display: none;
}
.download_box {
  margin-top: 40px;
}
.download_box:first-child {
  margin-top: 0;
}
.download_box_thumb {
  position: relative;
  margin-bottom: 20px;
  width: 100%;
  aspect-ratio: 420 / 300;
  background-color: rgba(255, 255, 255, 0.2);
}
.download_box_img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}
.download_box:nth-child(1) .download_box_img {
  width: 250px;
  height: 147px;
}
.download_box:nth-child(2) .download_box_img {
  width: 150px;
  height: 214px;
}
.download_box_img {
  width: 100%;
}
.download_box_title {
  position: relative;
  display: inline-block;
  padding-bottom: 11px;
  font-size: 18px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.08em;
}
.download_box_title::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.6);
}
.download_box_text {
  margin-top: 11px;
}
.download_form {
  width: calc(100% - 547px);
  padding-top: 77px;
}
.common_form_heading_flow {
  text-align: center;
}
.download_heading_flow_items {
  column-gap: 180px;
  margin-left: 3px;
}
.download_heading_flow_item {
  white-space: nowrap;
  font-size: 14px;
}
.download_heading_flow_item::after {
  left: calc(100% + 36px);
  width: 108px;
}
.download_form_content {
  margin-top: 34px;
}

@media (max-width: 1439px) {
  .download_content {
    margin-top: calc(80 / var(--view-size) * 100vw);
    column-gap: calc(126 / var(--view-size) * 100vw);
  }
  .download_guide {
    width: calc(421 / var(--view-size) * 100vw);
  }
  .download_boxes {
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .download_boxes::before,
  .download_boxes::after {
    left: calc(100% + (60 / var(--view-size) * 100vw));
    width: calc(1 / var(--view-size) * 100vw);
    border-radius: calc(1000 / var(--view-size) * 100vw);
  }
  .download_boxes::before {
    height: calc(100% + (130 / var(--view-size) * 100vw));
  }
  .download_boxes::after {
    height: calc(377 / var(--view-size) * 100vw);
  }
  .download_box {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .download_box_thumb {
    margin-bottom: calc(20 / var(--view-size) * 100vw);
  }
  .download_box:nth-child(1) .download_box_img {
    width: calc(250 / var(--view-size) * 100vw);
    height: calc(147 / var(--view-size) * 100vw);
  }
  .download_box:nth-child(2) .download_box_img {
    width: calc(150 / var(--view-size) * 100vw);
    height: calc(214 / var(--view-size) * 100vw);
  }
  .download_box_title {
    padding-bottom: calc(11 / var(--view-size) * 100vw);
    font-size: calc(18 / var(--view-size) * 100vw);
  }
  .download_box_text {
    margin-top: calc(11 / var(--view-size) * 100vw);
  }
  .download_form {
    width: calc(100% - (547 / var(--view-size) * 100vw));
    padding-top: calc(77 / var(--view-size) * 100vw);
  }
  .download_heading_flow_items {
    column-gap: calc(180 / var(--view-size) * 100vw);
    margin-left: calc(3 / var(--view-size) * 100vw);
  }
  .download_heading_flow_item {
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  .download_heading_flow_item::after {
    left: calc(100% + (36 / var(--view-size) * 100vw));
    width: calc(108 / var(--view-size) * 100vw);
  }
  .download_form_content {
    margin-top: calc(34 / var(--view-size) * 100vw);
  }
}

@media (max-width: 768px) {
  .download_content {
    margin-top: calc(40 / var(--view-size) * 100vw);
    display: block;
  }
  .download_guide {
    width: 100%;
  }
  .download_boxes::before,
  .download_boxes::after {
    display: none;
  }
  .download_box {
    margin-top: calc(20 / var(--view-size) * 100vw);
  }
  .download_box_thumb {
    margin-bottom: calc(20 / var(--view-size) * 100vw);
    aspect-ratio: 350 / 200;
  }
  .download_box:nth-child(1) .download_box_img {
    width: calc(186 / var(--view-size) * 100vw);
    height: calc(110 / var(--view-size) * 100vw);
  }
  .download_box:nth-child(2) .download_box_img {
    width: calc(112 / var(--view-size) * 100vw);
    height: calc(160 / var(--view-size) * 100vw);
  }
  .download_box_title {
    padding-bottom: calc(8 / var(--view-size) * 100vw);
    line-height: calc(24 / 20);
    letter-spacing: 0.02em;
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .download_box_text {
    margin-top: calc(10 / var(--view-size) * 100vw);
  }
  .download_form {
    width: 100%;
    padding-top: calc(80 / var(--view-size) * 100vw);
  }
  .download_heading_flow_items {
    column-gap: calc(84 / var(--view-size) * 100vw);
    margin-left: 0;
  }
  .download_heading_flow_item {
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .download_heading_flow_item::after {
    left: calc(100% + (20 / var(--view-size) * 100vw));
    width: calc(44 / var(--view-size) * 100vw);
  }
  .download_form_content {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .download_form_content td.common_form_table_check {
    margin-top: calc(4 / var(--view-size) * 100vw);
  }
  .download_form_content td.common_form_table_check span span span {
    margin-top: calc(4 / var(--view-size) * 100vw);
    letter-spacing: 0.1em;
  }
  .download_main + div {
    margin-top: 0;
    padding-top: 0;
  }
}
